[FOLDER_SETTINGS]

[ROOT_FOLDER]

[MISC]
hooks
hookjs
hookus
ppans
silentdk
growlk
ninjakk
gaiab
mwalkblsh
captavenk
viostormk
metamrphk
cyberbaltk
hotgmckk
hgkairakk
hotgmck3k
loderndfco
loderndfvs
hotdebutk
wrally2k
tkdenshob
tkdenshoab
grdianss
grdiansas
grdiansbls
powerinsub
powerinsjb
powerinspub
powerinspjb
powerinsab
powerinsbb
btoadsk

[CPS1]
captcommk
wofs
wofr1s
wofas
wofus
wofjs
wofchs
dinobomb
dinouzi
dinofood
dinoshot
punishers
punisherus
punisherjs
punisherhs

[CPS2]
xmvsfk
xmvsfjk
mshvsfk
mshvsfjk
mvsck
mvscjk

[PGM]
orlegends
orlegendes
orlegendeas
orlegendcs
orlegendcas
orlegend111cs
orlegend111ts
orlegend111ks
orlegend105ts
orlegend105ks
killbldb
killblds
killbld106s
killbld104s
killbld100s
kovb
kovs
kov115b
kov115s
kov114b
kov114s
kov111b
kov111s
kovblpb
kovblps
kov112blb
kov112bls
kovpluss
kovplusas
kovsgqyzs
kovsgqyzas
kovsgqyzbs
kovsgqyzcs
kovsgqyzds
kovshs
kovsh103s
kovsh102s
kovsh101s
kovsh100s
oldss
olds100s
olds100as
olds103ts
kov2b
kov2106b
kov2104b
kov2103b
kov2102b
kov2101b
kov2100b
kov2pb
kov2ps
kov2p204b
kov2p204s
kov2p203b
kov2p203s
kov2p202b
kov2p202s
kov2p200b
kov2p200s
martmastb
martmast103b
martmast102b
theglads
theglad104s
theglad101s
theglad100s
thegladpcbs
thegladpcbas
oldspluss
oldsplus203s
oldsplus300s
oldsplusnr208s
oldsplusnr211s
kovshps
kovshp100s
kovytzys

[NEOGEO]
mutnats
lbowlingk
eightmans
fatfury1b
aofb
samshob
samshos
samshohb
samshohs
fatfury2b
wh1b
wh1hb
wh1hab
kof94b
kof94s
kof94k
aof2b
aof2ab
wh2b
wh2hb
fatfurspb
fatfurspab
savagereb
savageres
fightfevb
fightfevab
samsho2b
samsho2s
samsho2kb
samsho2ks
samsho2kab
samsho2kas
wh2jb
karnovrb
fatfury3b
fatfury3s
sonicwi2s
galaxyfgb
doubledrb
doubledrs
kof95b
kof95s
kof95k
kof95ab
kof95as
kof95ak
kof95hb
kof95hs
kof95hk
samsho3b
samsho3s
samsho3hb
samsho3hs
fswordsb
fswordss
whpb
whps
kabukiklb
kabukikls
gowcaizrb
rbff1s
rbff1as
rbff1ks
rbff1kas
aof3b
aof3kb
sonicwi3b
sonicwi3s
mslugs
sdodgebb
sdodgebs
zintrckbb
zintrkcdb
kof96b
kof96s
kof96k
kof96hb
kof96hs
kof96hk
kizunab
kizunas
kizunak
kizuna4pb
kizuna4ps
ninjamasb
ninjamass
ragnagrdb
samsho4b
samsho4s
samsho4kb
samsho4ks
rbffspecb
rbffspecs
rbffspeckb
rbffspecks
twinsprib
wakuwak7b
breakersb
kof97b
kof97s
kof97kb
kof97hb
kof97hs
kof97hk
kof97plsk
kof97orok
kogk
lastbladb
lastblads
lastbladhb
lastbladhs
lastsoldb
lastsolds
rbff2b
rbff2s
rbff2hb
rbff2hs
rbff2kb
rbff2ks
mslug2s
kof98hb
kof98hs
kof98hk
lastbld2b
lastbld2s
breakrevb
breakrevs
shocktr2s
mslugxs
kof99kadb
kof99kads
kof99kadk
kof99fdb
kof99fds
kof99fdk
kof99pb
kof99ps
kof99pk
garoupb
garoups
s1945pds
preisl2ds
mslug3hds
kof2kndb
kof2knds
kof2kndk
kof2kfdb
kof2kfds
kof2kfdk
sengok3db
sengok3ds
kof2001db
kof2001ds
kof2001dk
kof2k1hdb
kof2k1hds
kof2k1hdk
kof2k1fdb
kof2k1fds
kof2k1fdk
kf2k1plsk
mslug4ds
mslug4hds
cthd2003b
cthd2003s
cthd2003k
cthd2k3db
cthd2k3ds
cthd2k3dk
ct2k3spdk
rotddb
rotdds
rotddk
rotdhdb
rotdhds
rotdhdk
kof2002db
kof2002ds
kof2002dk
kof2k2fdb
kof2k2fds
kof2k2fdk
kf2k2plsk
kf2k2mp2k
kof2k4sek
kof10thdk
kf2k5unik
matrimdb
matrimds
mslug5ns
mslug5fds
svcplusbb
svcplusbs
samsho5db
samsho5ds
samsh5bdb
samsh5bds
kof2003db
kof2003ds
kof2003dk
kof2k3hdb
kof2k3hds
kof2k3hdk
kof2k3fdb
kof2k3fds
kof2k3fdk
kf2k3blb
kf2k3bls
kf2k3blk
kf2k3bdb
kf2k3bds
kf2k3bdk
sams5spds
sams5shds
sams5sods1
sams5sods2
